<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_FOOTER_TITLE', '(footer only) <b class="added-by-captNemo">Information</b>');
  define('MODULE_BOXES_INFORMATION_FOOTER_DESCRIPTION', 'Show information page links');
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_TITLE', 'Information');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_OURSTORE', 'Our Store');	  
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONTACT', 'Contact Us');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_DELIVERY', 'Packaging');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_PRIVACY', 'Privacy Notice');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_SHIPPING', 'Shipping &amp; Returns');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONDITIONS', 'Conditions of Use');
?>
